@charset "utf-8";
/* CSS Document */

/***************************************************
	WATCH
***************************************************/
#dnn_ContentPaneBanner .base-container {
    margin-bottom: 0;
}

.video-list-wrap:after {
	margin-right: 5px;
}

/***************************************************
    STRUCTURE
***************************************************/


/***************************************************
    RESPONSIVE
***************************************************/
@media (max-width: 992px) {
	
}
@media (max-width: 768px) {
	
}
@media (max-width: 450px) {
	.DVIDSVideo .video-utility li {
		margin-left:1rem;
		font-size: 1rem;
	}
}

/***************************************************
    end.
***************************************************/

